system:
    configured_version: 0.8.0
    timezone: Europe/Paris
    card_enabled: true
    cal_enabled: true
    dav_auth_type: Digest
    admin_passwordhash: c5c8aad193b35abb041407a27e76cb563196496c5d11ec3081fdb6110db67ba2
    failed_access_message: 'user %u authentication failure for Baikal'
    auth_realm: BaikalDAV
    base_uri: ''
    invite_from: noreply@caldav
database:
    sqlite_file: /Users/arnaudordoquy/Documents/6_webroot/sdoc_dev/caldav/Specific/db/db.sqlite
    mysql: true
    mysql_host: 10.69.210.114
    mysql_dbname: sdx_trialp_calendar
    mysql_username: egiteko
    mysql_password: egiteko
    encryption_key: 8966c2b41737b89d8b3704e518c94e75
